version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,repacksuffix=+dfsg,dversionmangle=auto" \
   https://github.com/python-lz4/python-lz4/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
